mscorlib 1.0.5000.0 2.0.0.0 System.Attribute System.AttributeUsage(System.AttributeTargets.Assembly | System.AttributeTargets.Class | System.AttributeTargets.Struct | System.AttributeTargets.Interface | System.AttributeTargets.All, Inherited=false) System.Runtime.InteropServices.ComVisible(true) To be added. To be added.
- Constructor
  To be added.
  To be added.
  To be added.
  1.0.5000.0
  2.0.0.0
- Property
  System.Boolean To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Field
  System.Boolean To be added. To be added. 1.0.5000.0 2.0.0.0